[
  {
    "id": "clm4ozvjp00q1e0v5ekf4abc5",
    "slug": "shrink",
    "name": "Shrink",
    "hotscore": 1171,
    "guardian": {
      "id": "clq3a0rxa00lwsh27l69whjnc",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "Exceptional Magic of brief diminution",
      "subType": "",
      "rulesText": "Set the base power of target nearby unit to 0 until your next turn.",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4ozvjp00q1e0v5ekf4abc5"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hyau01eps67p8enm5f3m",
        "slug": "bet_shrink_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/shrink.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4ozvjp00q1e0v5ekf4abc5",
        "setCardId": "clot8hy9701ens67p9yxmekxo",
        "setCard": {
          "id": "clot8hy9701ens67p9yxmekxo",
          "slug": "bet_shrink",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ozvjp00q1e0v5ekf4abc5",
          "meta": {
            "id": "clq3a0s5e00lysh278l3nf2zg",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of brief diminution",
            "subType": "",
            "rulesText": "Set the base power of target nearby unit to 0 until your next turn.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hy9701ens67p9yxmekxo"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hycr01ers67pcdoxd8e2",
        "slug": "bet_shrink_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/shrink-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4ozvjp00q1e0v5ekf4abc5",
        "setCardId": "clot8hy9701ens67p9yxmekxo",
        "setCard": {
          "id": "clot8hy9701ens67p9yxmekxo",
          "slug": "bet_shrink",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ozvjp00q1e0v5ekf4abc5",
          "meta": {
            "id": "clq3a0s5e00lysh278l3nf2zg",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of brief diminution",
            "subType": "",
            "rulesText": "Set the base power of target nearby unit to 0 until your next turn.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hy9701ens67p9yxmekxo"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p02gf00q3e0v5fulp54x9",
        "slug": "alp_shrink_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/shrink.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4ozvjp00q1e0v5ekf4abc5",
        "setCardId": "clm4p015f00q2e0v5dzsi8twm",
        "setCard": {
          "id": "clm4p015f00q2e0v5dzsi8twm",
          "slug": "alp_shrink",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ozvjp00q1e0v5ekf4abc5",
          "meta": {
            "id": "clq3a0rzp00lxsh27yvy4l1v2",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of brief diminution",
            "subType": "",
            "rulesText": "Set the base power of target nearby unit to 0 until your next turn.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p015f00q2e0v5dzsi8twm"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p091f00q4e0v54tn6720d",
        "slug": "alp_shrink_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/shrink-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4ozvjp00q1e0v5ekf4abc5",
        "setCardId": "clm4p015f00q2e0v5dzsi8twm",
        "setCard": {
          "id": "clm4p015f00q2e0v5dzsi8twm",
          "slug": "alp_shrink",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ozvjp00q1e0v5ekf4abc5",
          "meta": {
            "id": "clq3a0rzp00lxsh27yvy4l1v2",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of brief diminution",
            "subType": "",
            "rulesText": "Set the base power of target nearby unit to 0 until your next turn.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p015f00q2e0v5dzsi8twm"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4p20uz00qhe0v57s3dau0h",
    "slug": "upwelling",
    "name": "Upwelling",
    "hotscore": 332,
    "guardian": {
      "id": "clq3a0thy00m8sh2750vj0wke",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "Exceptional Magic of fluid undoing",
      "subType": "",
      "rulesText": "Target a nearby site. Return each artifact and minion there to its owner's hand.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p20uz00qhe0v57s3dau0h"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hznf01fhs67prx96nq6u",
        "slug": "bet_upwelling_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/upwelling.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "There is no height to which confident fools cannot ascend.",
        "cardId": "clm4p20uz00qhe0v57s3dau0h",
        "setCardId": "clot8hzlv01ffs67pee1tmwif",
        "setCard": {
          "id": "clot8hzlv01ffs67pee1tmwif",
          "slug": "bet_upwelling",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p20uz00qhe0v57s3dau0h",
          "meta": {
            "id": "clq3a0tro00mash272k5rrd5b",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of fluid undoing",
            "subType": "",
            "rulesText": "Target a nearby site. Return each artifact and minion there to its owner's hand.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hzlv01ffs67pee1tmwif"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hzp301fjs67phprlf007",
        "slug": "bet_upwelling_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/upwelling-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "There is no height to which confident fools cannot ascend.",
        "cardId": "clm4p20uz00qhe0v57s3dau0h",
        "setCardId": "clot8hzlv01ffs67pee1tmwif",
        "setCard": {
          "id": "clot8hzlv01ffs67pee1tmwif",
          "slug": "bet_upwelling",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p20uz00qhe0v57s3dau0h",
          "meta": {
            "id": "clq3a0tro00mash272k5rrd5b",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of fluid undoing",
            "subType": "",
            "rulesText": "Target a nearby site. Return each artifact and minion there to its owner's hand.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hzlv01ffs67pee1tmwif"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p27t100qje0v5asu1eyng",
        "slug": "alp_upwelling_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/upwelling.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "There is no height to which confident fools cannot ascend.",
        "cardId": "clm4p20uz00qhe0v57s3dau0h",
        "setCardId": "clm4p26hq00qie0v5hzqneja0",
        "setCard": {
          "id": "clm4p26hq00qie0v5hzqneja0",
          "slug": "alp_upwelling",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p20uz00qhe0v57s3dau0h",
          "meta": {
            "id": "clq3a0tk900m9sh271hod5b22",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of fluid undoing",
            "subType": "",
            "rulesText": "Target a nearby site. Return each artifact and minion there to its owner's hand.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p26hq00qie0v5hzqneja0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p2j9t00qle0v5fehjfpyw",
        "slug": "alp_upwelling_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/upwelling-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Alan Pollack",
        "flavorText": "There is no height to which confident fools cannot ascend.",
        "cardId": "clm4p20uz00qhe0v57s3dau0h",
        "setCardId": "clm4p26hq00qie0v5hzqneja0",
        "setCard": {
          "id": "clm4p26hq00qie0v5hzqneja0",
          "slug": "alp_upwelling",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p20uz00qhe0v57s3dau0h",
          "meta": {
            "id": "clq3a0tk900m9sh271hod5b22",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of fluid undoing",
            "subType": "",
            "rulesText": "Target a nearby site. Return each artifact and minion there to its owner's hand.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p26hq00qie0v5hzqneja0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p2e8y00qke0v526fd8w8k",
        "slug": "alp_upwelling_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/upwelling-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "There is no height to which confident fools cannot ascend.",
        "cardId": "clm4p20uz00qhe0v57s3dau0h",
        "setCardId": "clm4p26hq00qie0v5hzqneja0",
        "setCard": {
          "id": "clm4p26hq00qie0v5hzqneja0",
          "slug": "alp_upwelling",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p20uz00qhe0v57s3dau0h",
          "meta": {
            "id": "clq3a0tk900m9sh271hod5b22",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of fluid undoing",
            "subType": "",
            "rulesText": "Target a nearby site. Return each artifact and minion there to its owner's hand.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p26hq00qie0v5hzqneja0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4ospvb00ofe0v58i0fgczg",
    "slug": "dodge_roll",
    "name": "Dodge Roll",
    "hotscore": 819,
    "guardian": {
      "id": "clq3a0mmd00ktsh279m07fiy6",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "Exceptional Magic, nimble and quick\r\n",
      "subType": "",
      "rulesText": "May be cast when an ally is attacked.\r\n\r\nAn attacked ally may move to another adjacent location to evade the attack.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4ospvb00ofe0v58i0fgczg"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hu7r01c6s67p49mfvkrn",
        "slug": "bet_dodge_roll_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dodge_roll.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4ospvb00ofe0v58i0fgczg",
        "setCardId": "clot8hu6401c4s67p1hzj12v8",
        "setCard": {
          "id": "clot8hu6401c4s67p1hzj12v8",
          "slug": "bet_dodge_roll",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ospvb00ofe0v58i0fgczg",
          "meta": {
            "id": "clq3a0mwj00kvsh2794h3vkif",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic, nimble and quick\r\n",
            "subType": "",
            "rulesText": "May be cast when an ally is attacked.\r\n\r\nAn attacked ally may move to another adjacent location to evade the attack.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hu6401c4s67p1hzj12v8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hu9a01c8s67pjymrgp90",
        "slug": "bet_dodge_roll_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dodge_roll-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4ospvb00ofe0v58i0fgczg",
        "setCardId": "clot8hu6401c4s67p1hzj12v8",
        "setCard": {
          "id": "clot8hu6401c4s67p1hzj12v8",
          "slug": "bet_dodge_roll",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ospvb00ofe0v58i0fgczg",
          "meta": {
            "id": "clq3a0mwj00kvsh2794h3vkif",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic, nimble and quick\r\n",
            "subType": "",
            "rulesText": "May be cast when an ally is attacked.\r\n\r\nAn attacked ally may move to another adjacent location to evade the attack.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hu6401c4s67p1hzj12v8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oswmo00ohe0v53wss2ao9",
        "slug": "alp_dodge_roll_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dodge_roll.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4ospvb00ofe0v58i0fgczg",
        "setCardId": "clm4osvbe00oge0v5bjn50wrf",
        "setCard": {
          "id": "clm4osvbe00oge0v5bjn50wrf",
          "slug": "alp_dodge_roll",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ospvb00ofe0v58i0fgczg",
          "meta": {
            "id": "clq3a0moq00kush2735lgdzpz",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic, nimble and quick",
            "subType": "",
            "rulesText": "May be cast when an ally is attacked.\nAn attacked ally may move to another adjacent location to evade the attack.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4osvbe00oge0v5bjn50wrf"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ot8iw00oje0v51z5p5q2z",
        "slug": "alp_dodge_roll_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dodge_roll-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4ospvb00ofe0v58i0fgczg",
        "setCardId": "clm4osvbe00oge0v5bjn50wrf",
        "setCard": {
          "id": "clm4osvbe00oge0v5bjn50wrf",
          "slug": "alp_dodge_roll",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ospvb00ofe0v58i0fgczg",
          "meta": {
            "id": "clq3a0moq00kush2735lgdzpz",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic, nimble and quick",
            "subType": "",
            "rulesText": "May be cast when an ally is attacked.\nAn attacked ally may move to another adjacent location to evade the attack.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4osvbe00oge0v5bjn50wrf"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ot3ga00oie0v5cp133ow4",
        "slug": "alp_dodge_roll_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dodge_roll-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4ospvb00ofe0v58i0fgczg",
        "setCardId": "clm4osvbe00oge0v5bjn50wrf",
        "setCard": {
          "id": "clm4osvbe00oge0v5bjn50wrf",
          "slug": "alp_dodge_roll",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ospvb00ofe0v58i0fgczg",
          "meta": {
            "id": "clq3a0moq00kush2735lgdzpz",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic, nimble and quick",
            "subType": "",
            "rulesText": "May be cast when an ally is attacked.\nAn attacked ally may move to another adjacent location to evade the attack.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4osvbe00oge0v5bjn50wrf"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4p0yad00q9e0v56yj6430y",
    "slug": "stormy_seas",
    "name": "Stormy Seas",
    "hotscore": 1520,
    "guardian": {
      "id": "clq3a0spg00m2sh27vh681e2g",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "Exceptional Magic of maritime furor",
      "subType": "",
      "rulesText": "Submerge all minions and artifacts occupying target water site.\r\n",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p0yad00q9e0v56yj6430y"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hz0y01f3s67pilphh1o6",
        "slug": "bet_stormy_seas_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/stormy_seas.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "The sea is angry today, my friends; hike and hold, men, fly! Bring due astern Neptune's belly!",
        "cardId": "clm4p0yad00q9e0v56yj6430y",
        "setCardId": "clot8hyzf01f1s67p0ckxefl7",
        "setCard": {
          "id": "clot8hyzf01f1s67p0ckxefl7",
          "slug": "bet_stormy_seas",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p0yad00q9e0v56yj6430y",
          "meta": {
            "id": "clq3a0sxq00m4sh27w9qy0fky",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of maritime furor",
            "subType": "",
            "rulesText": "Submerge all minions and artifacts occupying target water site.\r\n",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hyzf01f1s67p0ckxefl7"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hz2n01f5s67pr1930yc4",
        "slug": "bet_stormy_seas_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/stormy_seas-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "The sea is angry today, my friends; hike and hold, men, fly! Bring due astern Neptune's belly!",
        "cardId": "clm4p0yad00q9e0v56yj6430y",
        "setCardId": "clot8hyzf01f1s67p0ckxefl7",
        "setCard": {
          "id": "clot8hyzf01f1s67p0ckxefl7",
          "slug": "bet_stormy_seas",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p0yad00q9e0v56yj6430y",
          "meta": {
            "id": "clq3a0sxq00m4sh27w9qy0fky",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of maritime furor",
            "subType": "",
            "rulesText": "Submerge all minions and artifacts occupying target water site.\r\n",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hyzf01f1s67p0ckxefl7"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p15fx00qbe0v5gccw33ov",
        "slug": "alp_stormy_seas_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/stormy_seas.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "The sea is angry today, my friends; hike and hold, men, fly! Bring due astern Neptune's belly!",
        "cardId": "clm4p0yad00q9e0v56yj6430y",
        "setCardId": "clm4p144v00qae0v5ctc42zzm",
        "setCard": {
          "id": "clm4p144v00qae0v5ctc42zzm",
          "slug": "alp_stormy_seas",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p0yad00q9e0v56yj6430y",
          "meta": {
            "id": "clq3a0srt00m3sh270baxfsvk",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of maritime furor",
            "subType": "",
            "rulesText": "Submerge all minions and artifacts occupying target water site.\n",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p144v00qae0v5ctc42zzm"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p1c0v00qce0v5575qajjv",
        "slug": "alp_stormy_seas_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/stormy_seas-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "The sea is angry today, my friends; hike and hold, men, fly! Bring due astern Neptune's belly!",
        "cardId": "clm4p0yad00q9e0v56yj6430y",
        "setCardId": "clm4p144v00qae0v5ctc42zzm",
        "setCard": {
          "id": "clm4p144v00qae0v5ctc42zzm",
          "slug": "alp_stormy_seas",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p0yad00q9e0v56yj6430y",
          "meta": {
            "id": "clq3a0srt00m3sh270baxfsvk",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of maritime furor",
            "subType": "",
            "rulesText": "Submerge all minions and artifacts occupying target water site.\n",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p144v00qae0v5ctc42zzm"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4ouxcv00oxe0v55hf41rq2",
    "slug": "font_of_life",
    "name": "Font of Life",
    "hotscore": 1541,
    "guardian": {
      "id": "clq3a0o9v00l5sh27uvht0dne",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "A rejuvenating infusion of Exceptional Magic",
      "subType": "",
      "rulesText": "Each ally heals an amount equal to the number of sites in its body of water.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4ouxcv00oxe0v55hf41rq2"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hvgv01cys67pfnv35hca",
        "slug": "bet_font_of_life_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/font_of_life.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Anson Maddocks",
        "flavorText": "",
        "cardId": "clm4ouxcv00oxe0v55hf41rq2",
        "setCardId": "clot8hvf901cws67pzkekxwk7",
        "setCard": {
          "id": "clot8hvf901cws67pzkekxwk7",
          "slug": "bet_font_of_life",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ouxcv00oxe0v55hf41rq2",
          "meta": {
            "id": "clq3a0ohz00l7sh27hgtvphkm",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A rejuvenating infusion of Exceptional Magic",
            "subType": "",
            "rulesText": "Each ally heals an amount equal to the number of sites in its body of water.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hvf901cws67pzkekxwk7"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hvig01d0s67p7wi6zh6u",
        "slug": "bet_font_of_life_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/font_of_life-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Anson Maddocks",
        "flavorText": "",
        "cardId": "clm4ouxcv00oxe0v55hf41rq2",
        "setCardId": "clot8hvf901cws67pzkekxwk7",
        "setCard": {
          "id": "clot8hvf901cws67pzkekxwk7",
          "slug": "bet_font_of_life",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ouxcv00oxe0v55hf41rq2",
          "meta": {
            "id": "clq3a0ohz00l7sh27hgtvphkm",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A rejuvenating infusion of Exceptional Magic",
            "subType": "",
            "rulesText": "Each ally heals an amount equal to the number of sites in its body of water.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hvf901cws67pzkekxwk7"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ov4c500oze0v5ebchbrwh",
        "slug": "alp_font_of_life_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/font_of_life.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Anson Maddocks",
        "flavorText": "",
        "cardId": "clm4ouxcv00oxe0v55hf41rq2",
        "setCardId": "clm4ov30z00oye0v548142rid",
        "setCard": {
          "id": "clm4ov30z00oye0v548142rid",
          "slug": "alp_font_of_life",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ouxcv00oxe0v55hf41rq2",
          "meta": {
            "id": "clq3a0ocb00l6sh279gx5z8xk",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A rejuvenating infusion of Exceptional Magic",
            "subType": "",
            "rulesText": "Each ally heals an amount equal to the number of sites in its body of water.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4ov30z00oye0v548142rid"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ovbbw00p0e0v5996yg71g",
        "slug": "alp_font_of_life_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/font_of_life-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Anson Maddocks",
        "flavorText": "",
        "cardId": "clm4ouxcv00oxe0v55hf41rq2",
        "setCardId": "clm4ov30z00oye0v548142rid",
        "setCard": {
          "id": "clm4ov30z00oye0v548142rid",
          "slug": "alp_font_of_life",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ouxcv00oxe0v55hf41rq2",
          "meta": {
            "id": "clq3a0ocb00l6sh279gx5z8xk",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A rejuvenating infusion of Exceptional Magic",
            "subType": "",
            "rulesText": "Each ally heals an amount equal to the number of sites in its body of water.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4ov30z00oye0v548142rid"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4ow11g00p6e0v571y03k8o",
    "slug": "geyser",
    "name": "Geyser",
    "hotscore": 1076,
    "guardian": {
      "id": "clq3a0p3300lbsh27jtolinos",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "A sudden gush of Exceptional Magic",
      "subType": "",
      "rulesText": "This turn, flood target site and give each minion there Airborne. Draw a card.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4ow11g00p6e0v571y03k8o"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hw5q01dcs67p589fjuxd",
        "slug": "bet_geyser_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/geyser.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4ow11g00p6e0v571y03k8o",
        "setCardId": "clot8hw4201das67pi36vgtyd",
        "setCard": {
          "id": "clot8hw4201das67pi36vgtyd",
          "slug": "bet_geyser",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ow11g00p6e0v571y03k8o",
          "meta": {
            "id": "clq3a0pba00ldsh27wls77urn",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A sudden gush of Exceptional Magic",
            "subType": "",
            "rulesText": "This turn, flood target site and give each minion there Airborne. Draw a card.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hw4201das67pi36vgtyd"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hw7k01des67p1eyjxpmw",
        "slug": "bet_geyser_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/geyser-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4ow11g00p6e0v571y03k8o",
        "setCardId": "clot8hw4201das67pi36vgtyd",
        "setCard": {
          "id": "clot8hw4201das67pi36vgtyd",
          "slug": "bet_geyser",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ow11g00p6e0v571y03k8o",
          "meta": {
            "id": "clq3a0pba00ldsh27wls77urn",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A sudden gush of Exceptional Magic",
            "subType": "",
            "rulesText": "This turn, flood target site and give each minion there Airborne. Draw a card.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hw4201das67pi36vgtyd"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ow8l900p8e0v58hzz7ytd",
        "slug": "alp_geyser_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/geyser.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4ow11g00p6e0v571y03k8o",
        "setCardId": "clm4ow7a000p7e0v50wu33310",
        "setCard": {
          "id": "clm4ow7a000p7e0v50wu33310",
          "slug": "alp_geyser",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ow11g00p6e0v571y03k8o",
          "meta": {
            "id": "clq3a0p5d00lcsh277tl1gv9s",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A sudden gush of Exceptional Magic",
            "subType": "",
            "rulesText": "This turn, flood target site and give each minion there Airborne. Draw a card.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4ow7a000p7e0v50wu33310"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4owesl00p9e0v50c7aear6",
        "slug": "alp_geyser_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/geyser-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4ow11g00p6e0v571y03k8o",
        "setCardId": "clm4ow7a000p7e0v50wu33310",
        "setCard": {
          "id": "clm4ow7a000p7e0v50wu33310",
          "slug": "alp_geyser",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ow11g00p6e0v571y03k8o",
          "meta": {
            "id": "clq3a0p5d00lcsh277tl1gv9s",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A sudden gush of Exceptional Magic",
            "subType": "",
            "rulesText": "This turn, flood target site and give each minion there Airborne. Draw a card.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4ow7a000p7e0v50wu33310"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4ox5ix00pfe0v511fa3ahd",
    "slug": "marine_voyage",
    "name": "Marine Voyage",
    "hotscore": 539,
    "guardian": {
      "id": "clq3a0pww00lhsh27wr4fj6hw",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "Exceptional Magic for the shrewd seafarer",
      "subType": "",
      "rulesText": "This turn, your units can move between any sites in a chosen body of water as if they were adjacent.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4ox5ix00pfe0v511fa3ahd"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hwrh01dqs67pmmdt726g",
        "slug": "bet_marine_voyage_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/marine_voyage.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4ox5ix00pfe0v511fa3ahd",
        "setCardId": "clot8hwpz01dos67pyllsfq2k",
        "setCard": {
          "id": "clot8hwpz01dos67pyllsfq2k",
          "slug": "bet_marine_voyage",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ox5ix00pfe0v511fa3ahd",
          "meta": {
            "id": "clq3a0q6l00ljsh27w2kyi739",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic for the shrewd seafarer",
            "subType": "",
            "rulesText": "This turn, your units can move between any sites in a chosen body of water as if they were adjacent.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hwpz01dos67pyllsfq2k"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hwsz01dss67p6v7uw7xy",
        "slug": "bet_marine_voyage_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/marine_voyage-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4ox5ix00pfe0v511fa3ahd",
        "setCardId": "clot8hwpz01dos67pyllsfq2k",
        "setCard": {
          "id": "clot8hwpz01dos67pyllsfq2k",
          "slug": "bet_marine_voyage",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ox5ix00pfe0v511fa3ahd",
          "meta": {
            "id": "clq3a0q6l00ljsh27w2kyi739",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic for the shrewd seafarer",
            "subType": "",
            "rulesText": "This turn, your units can move between any sites in a chosen body of water as if they were adjacent.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hwpz01dos67pyllsfq2k"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oxc9300phe0v5dg8z1pu1",
        "slug": "alp_marine_voyage_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/marine_voyage.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4ox5ix00pfe0v511fa3ahd",
        "setCardId": "clm4oxay100pge0v5120wb9cn",
        "setCard": {
          "id": "clm4oxay100pge0v5120wb9cn",
          "slug": "alp_marine_voyage",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ox5ix00pfe0v511fa3ahd",
          "meta": {
            "id": "clq3a0pz700lish27ol6ei5ip",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic for the shrewd seafarer",
            "subType": "",
            "rulesText": "This turn, your units can move between any sites in a chosen body of water as if they were adjacent.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oxay100pge0v5120wb9cn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oxo2400pje0v5bjdd62pz",
        "slug": "alp_marine_voyage_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/marine_voyage-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4ox5ix00pfe0v511fa3ahd",
        "setCardId": "clm4oxay100pge0v5120wb9cn",
        "setCard": {
          "id": "clm4oxay100pge0v5120wb9cn",
          "slug": "alp_marine_voyage",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ox5ix00pfe0v511fa3ahd",
          "meta": {
            "id": "clq3a0pz700lish27ol6ei5ip",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic for the shrewd seafarer",
            "subType": "",
            "rulesText": "This turn, your units can move between any sites in a chosen body of water as if they were adjacent.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oxay100pge0v5120wb9cn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oxj0a00pie0v57my9d05w",
        "slug": "alp_marine_voyage_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/marine_voyage-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4ox5ix00pfe0v511fa3ahd",
        "setCardId": "clm4oxay100pge0v5120wb9cn",
        "setCard": {
          "id": "clm4oxay100pge0v5120wb9cn",
          "slug": "alp_marine_voyage",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ox5ix00pfe0v511fa3ahd",
          "meta": {
            "id": "clq3a0pz700lish27ol6ei5ip",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic for the shrewd seafarer",
            "subType": "",
            "rulesText": "This turn, your units can move between any sites in a chosen body of water as if they were adjacent.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oxay100pge0v5120wb9cn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4ovgjv00p1e0v5d58mh5rl",
    "slug": "frost_nova",
    "name": "Frost Nova",
    "hotscore": 421,
    "guardian": {
      "id": "clq3a0onn00l8sh27emfha24z",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "An Exceptional explosion of arctic Magic",
      "subType": "",
      "rulesText": "Freeze nearby enemy minions. They're disabled until your next turn.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4ovgjv00p1e0v5d58mh5rl"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hvsv01d5s67pfdou12p4",
        "slug": "bet_frost_nova_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/frost_nova.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
        "setCardId": "clot8hvrc01d3s67pmuyfoffu",
        "setCard": {
          "id": "clot8hvrc01d3s67pmuyfoffu",
          "slug": "bet_frost_nova",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
          "meta": {
            "id": "clq3a0oxa00lash27uyq1f8l3",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "An Exceptional explosion of arctic Magic",
            "subType": "",
            "rulesText": "Freeze nearby enemy minions. They're disabled until your next turn.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hvrc01d3s67pmuyfoffu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hvug01d7s67p62a9awau",
        "slug": "bet_frost_nova_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/frost_nova-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
        "setCardId": "clot8hvrc01d3s67pmuyfoffu",
        "setCard": {
          "id": "clot8hvrc01d3s67pmuyfoffu",
          "slug": "bet_frost_nova",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
          "meta": {
            "id": "clq3a0oxa00lash27uyq1f8l3",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "An Exceptional explosion of arctic Magic",
            "subType": "",
            "rulesText": "Freeze nearby enemy minions. They're disabled until your next turn.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hvrc01d3s67pmuyfoffu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ovnqi00p3e0v51jtd94h2",
        "slug": "alp_frost_nova_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/frost_nova.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
        "setCardId": "clm4ovmfg00p2e0v57mwzgx8c",
        "setCard": {
          "id": "clm4ovmfg00p2e0v57mwzgx8c",
          "slug": "alp_frost_nova",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
          "meta": {
            "id": "clq3a0opz00l9sh27i87x0n89",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "An Exceptional explosion of arctic Magic",
            "subType": "",
            "rulesText": "Freeze nearby enemy minions. They're disabled until your next turn.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4ovmfg00p2e0v57mwzgx8c"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ovzwu00p5e0v55k702aml",
        "slug": "alp_frost_nova_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/frost_nova-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
        "setCardId": "clm4ovmfg00p2e0v57mwzgx8c",
        "setCard": {
          "id": "clm4ovmfg00p2e0v57mwzgx8c",
          "slug": "alp_frost_nova",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
          "meta": {
            "id": "clq3a0opz00l9sh27i87x0n89",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "An Exceptional explosion of arctic Magic",
            "subType": "",
            "rulesText": "Freeze nearby enemy minions. They're disabled until your next turn.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4ovmfg00p2e0v57mwzgx8c"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ovuv900p4e0v52b0m159b",
        "slug": "alp_frost_nova_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/frost_nova-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
        "setCardId": "clm4ovmfg00p2e0v57mwzgx8c",
        "setCard": {
          "id": "clm4ovmfg00p2e0v57mwzgx8c",
          "slug": "alp_frost_nova",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ovgjv00p1e0v5d58mh5rl",
          "meta": {
            "id": "clq3a0opz00l9sh27i87x0n89",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "An Exceptional explosion of arctic Magic",
            "subType": "",
            "rulesText": "Freeze nearby enemy minions. They're disabled until your next turn.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4ovmfg00p2e0v57mwzgx8c"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]